---
title: sqlite_orm::statement_binder< llarp_time_t >

---

# sqlite_orm::statement_binder< llarp_time_t >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| int | **[bind](Classes/structsqlite__orm_1_1statement__binder_3_01llarp__time__t_01_4.md#function-bind)**(sqlite3_stmt * stmt, int index, const llarp_time_t & value) |

## Public Functions Documentation

### function bind

```cpp
inline int bind(
    sqlite3_stmt * stmt,
    int index,
    const llarp_time_t & value
)
```


-------------------------------

Updated on 2025-03-02 at 05:10:05 +0000